Sage 300 ERP 2016 to be SQL Only


Sage has announced that Sage 300 ERP 2016, the next major release expected mid-2015 will only support the Microsoft SQL Server database.

This news is not a huge shocker for us, as these days the majority of all new sales are SQL, and many of our important integration products like Sage CRM and Sage HRMS only run on SQL.  However, for many of our customers that have had Pervasive since its days as the simpler, cheaper, no fuss database option, this will mean planning to convert to SQL at some point in the future.

No need to worry though, as this point in the future could be a few years away, and will probably be a consideration that we will bring up at the time of your next upgrade.  There is no requirement to switch in the short term, it will just mean that the last version that will support Pervasive is the current version, Sage 300 ERP 2014, which will be supported with Service Packs and Hotfixes as per Sage's lifecycle policy of supporting the current version plus two back.

If you have any questions or concern, don't hesitate to give us a call.